@charset "utf-8";
/* CSS Document 

html{
	background:url(images/bg01.jpg) repeat-x top #000;	
}
*/

body{
	/*background:url(images/main_bg.jpg) no-repeat top center;*/
	margin:0;
	min-height:502px;
	min-width:320px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}

.logo{
	width:418px;
	height:299px;
	background:url(images/logo.png) no-repeat;
	margin:0 auto 50px;
	text-indent:-9999px;
	position:relative;
	top:50px;
}

.text{
	width:360px;
	margin:0 auto;
	text-align:center;
}

h5{font-size:14px; margin:5px 0;}

hr{
	height:0px;
	width:70%;
	border:0;
	border-top:1px solid #980003;
	margin:0 auto 15px;
}

a{color:#980003; text-decoration:none;}

a:hover{color:#bc0004;}

@media only screen and (max-width: 375px){
	.text{
		width:100%;	
	}
}